### Constructor

# PapersDocument AnnotationStamp new

since: 48.0

#### Declaration [src]

    PpsAnnotation*
    pps_annotation_stamp_new (
      PpsPage* page
    )

#### Description [src]

Creates a new stamp annotation. ATM only the custom image type via

# pps_annotation_stamp_set_surface is implemented, other stamps (draft, etc.)

are not.

Available since: 48.0

#### Parameters

`page`

  Type: `PpsPage`

  A `PpsPage`.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsAnnotation`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.